from setuptools import setup, find_packages

setup(
    name="genuine2049",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[
        "pywebview",
    ],
    author="Ghalib",
    description="إطار عمل لتصميم واجهات المستخدم بتصميم مستقبلي",
    url="https://github.com/your-username/genuine-joi-2049",
)